fieldset
{
    border: 1px solid #ddd !important;
    margin: 0;
    padding: 10px;
    position: relative;
    border-radius:4px;
    background-color:#f5f5f5;
}

legend
{
    font-size:14px;
    font-weight:bold;
    margin-bottom: 0px;
    width: 35%;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px 5px 5px 10px;
    background-color: #ffffff;
}

a[aria-expanded=true] .fa-plus {
    display: none;
}
a[aria-expanded=false] .fa-minus {
    display: none;
}
